   /* Lists */
   ol.lower-alpha, ol.lower-alpha li
   {
	   list-style-type: lower-alpha !important;
   }
   
   /* JIP directory fix */
   .oDirectoryBuilder .checklist .oDataFormQuestion
   {
	   width: 35% !important;
	   text-align: right !important;
	   float: left !important;
   }
   
   .oDirectoryBuilder .checklist .oDataFormQuestion .oDataFormLabel
   {
	   padding: 3px 10px !important;
   }
   
   .oDirectoryBuilder .checklist .oDataFormAnswerTextStyle
   {
	   width: 65%;
	   float: right;
	   text-align: left;
       display: block;
   }
   
   .oDirectoryBuilder .checklist .oDataFormAnswerTextStyle ul.checklist
   {
	   padding: 0px;
	   margin: 0px;
   }
   
   .oDirectoryBuilder .checklist .oDataFormAnswerTextStyle ul.checklist li
   {
	   padding: 3px 10px 3px 0px;
	   margin: 0px;
   }
   
   /* Panel Zeta - Corporate site featured video */
   .columns-gamma .panel-zeta .panel-header-outer {
        background-color: #000;

    }

   .columns-gamma .panel-zeta .panel-body-outer {
        height: 201px;
    }

   .columns-gamma .panel-zeta .zeta-article1 {
        position: relative;
        width: 230px;
    }
   
   .columns-gamma .panel-zeta .zeta-article1 .ContentEditor {
            padding: 10px 10px 0 10px;
   }


    .columns-gamma .panel-zeta .zeta-article2 {
        position: absolute;
        top: 0;
        right: 0;
        width: 230px;
    }

	
	/* Homepage news list override */
	.news .oBoxContainer.oHeadlineBoxStyleAlpha .oPageListerShowImages ul.oBoxList
	{
		padding: 0;
	}


/* columns Corporate homepage */
    .columns-beta, .columns-delta, .columns-epsilon, .columns-zeta {
    margin-bottom: 10px;
    overflow:hidden;
    }

    .columns-beta, .columns-gamma, .columns-delta, .columns-epsilon {
    height: 233px;
    }

    .columns-zeta {
    height: 110px;
    } 
	
	/* Form */
	
	/* Form Error field - Must be filled in message */
	.DataFormError
	{
		display: block;
		color: #ff0000;
	}
	
	/* Check boxes remove list style */
	.oDataFormElement ul.oDataFormCheckboxList li 
	{
		list-style-type: none;
	}
	
	
	/* Hide the homepage subscribe form */
	.subscribe-form
	{
		display: none;
	}
	
	
	
	
	
	
	

	/* ---- Events Page - Events list ----
	.search-events legend
	{
		display: none;
	}
	
	/* Search Button
	.events .search-events input
	{
		margin: 0px 10px 0px 0px;
		padding: 5px 10px;
		border: 0px;
		background: #005eab url("/EasySiteWeb/EasySite/StyleData/TWI_Corporate/Images/button.gif") repeat-x left top;
		color: #fff;
		font-size: 1em;
		cursor: pointer;
	}
	
	.events .header-outer
	{
		margin-top: 1em;
	}
	
	/* Events title background
	.events .header-inner
	{
		height: 32px;
		background-color: #0054a4;
		border-bottom: 1px solid #fff;
		padding-left: 11px;
		
	}
	
	/* Events Title
	.events .header-inner .title h2
	{
		color: #fff;
		font-size: 1.25em;
		margin: 0;
		line-height: 32px;
		font-weight: normal;
	}
	
	.events .event-list
	{
		color: #494948;
		margin: 0;
		list-style-type: none;
		padding-top: 5px;
		padding-left: 5px; /* Disable if using images
	}
	
	/* Hide month title
	.events .event-list .month-heading
	{
		display: none !important;
	}
	
	.events .event-list ul
	{
		padding: 0;
		margin: 0;
	}
	
	.events .event-list .month-heading
	{
		display: block;
	}
	
	.events .event-list li.event
	{
		display: block;
		margin-bottom: 10px;
		position: relative;
	}
	
	.events .event-list li.event .image
	{
		position: absolute;
		top: 0;
	}
	
	.events .event-list li.event .title
	{
		font-size: 0.89em;
		font-weight: bold;
		/* margin-left: 80px; - include if using images
	}
	
	.events .event-list li.event .title a:hover
	{
		text-decoration: none;
	}
	
	.events .event-list li.event .details
	{
		/* margin-left: 80px; - include if using images
	}
	
	/* Date
	.events .event-list li.event .details .date
	{
		
	}
	
	/* Date font
	.events .event-list li.event .details .date .label,	.events .event-list li.event .details .date .value
	{
		color: #0055a0;
		display: block;
		padding: 3px 0px;
		font-style: normal;
		font-size: 0.85em;
		font-weight: bold;
	}
	
	/* Time
	.events .event-list li.event .details .time
	{
	}
	
	/* Time font
	.events .event-list li.event .details .time .label,	.events .event-list li.event .details .time .value
	{
		color: #0055a0;
		display: block;
		padding: 3px 0px;
		font-style: normal;
		font-size: 0.85em;
		font-weight: bold;	
	}
	
	/* Summary
	.events .event-list li.event .details .summary
	{
	}
	
	
	/* Hide labels
	.events .event-list li.event .details .date .label, .events .event-list li.event .details .time .label, .events .event-list li.event .details .summary .label
	{
		display: none !important;
	}
	
	
	/* Summary font 
	.events .event-list li.event .details .summary .label,	.events .event-list li.event .details .summary .value
	{
		color: #494948;
		display: block;
		padding: 3px 0px;
		font-style: normal;
	}
	
	/* Remove label padding and float left
	.events .event-list li.event .details .date .label, .events .event-list li.event .details .time .label, .events .event-list li.event .details .summary .label
	{
		padding-left:0;
		float: left;
	}
	
	/* Hide homepage subscribe form 
	div.displayNone
	{
		display: none;
	}
	
	/* ISSUU remove links from the Annual review embeded code */
	.issuu span
	{
		display: none;
	}
	
	/* Content padding - Tech Fellows and Exeutive team content padding*/
	
	.tech-fellows .columns-alpha .column-alpha
	{
		width: 330px !important;
		margin-right: 25px;
		margin-bottom: 25px;
	}
	
	.tech-fellows .columns-alpha .column-beta
	{
		width: 330px !important;
		margin-right: 25px;
		margin-bottom: 25px;
	}
	
	/* Recorded Webinars */
	.recorded-webinars .element-panel-alpha-outer
	{
		height: 173px;
	}
	
	.recorded-webinars .element-panel-alpha-body-content-outer
	{
		height: 120px;
	}
	
	.recorded-webinars .ContentEditor p
	{
		margin: 1em 0px 1em;
	}
	
	.recorded-webinars .element-panel-alpha-header-outer
	{
		margin-bottom: 0.063em;
	}